data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Інші роботи із завершення будівництва
    id: '43.39'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '76018'
    streetAddress: Україна, 76018, Івано-Франківська обл., місто Івано-Франківськ,
      ВУЛИЦЯ ГАЛИЦЬКА, будинок 67
  founders:
  - address:
      countryName: Україна
      postalCode: '77414'
      streetAddress: Україна, 77414, Івано-Франківська обл., Івано-Франківський р-н,
        село Сілець, вул.Левицького, будинок 3
    capital: 2500
    first_middle_name: АНДРІЙ ІВАНОВИЧ
    last_name: ВОРОБЧАК
    name: ВОРОБЧАК АНДРІЙ ІВАНОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '76008'
      streetAddress: Україна, 76008, Івано-Франківська обл., Івано-Франківський р-н,
        місто Івано-Франківськ, вул.Целевича Юліана, будинок 34, корпус 4, квартира
        18
    capital: 2500
    first_middle_name: ІРИНА ПЕТРІВНА
    last_name: БОЙЧУК
    name: БОЙЧУК ІРИНА ПЕТРІВНА
    role: 4
    role_text: засновник
  identification:
    id: '38712874'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "АРМБУД"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ;ДИРЕКЦІЯ
  name: ТОВ "АРМБУД"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: f78337bd37c549e198ef0382be103dd0
  sourceDate: '2022-10-12T09:04:17+00:00'
  sourceRequests:
  - req-9119ac23-5b82-4bdc-9e1a-79aca05006b9
  version: 2.0.0
